
/* Class = "NSTextFieldCell"; title = "Coda does not have access to \"folder name\". Choose a folder to allow Coda access its contents. This message brought to you by the power of Sandboxing."; ObjectID = "6"; */
"6.title" = "Codaは \"folder name\" にアクセスできません。アクセスを許可するために手動で選択してください。この操作はサンドボックス化によって必要となりました。";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "7"; */
"7.title" = "選択…";

/* Class = "NSBox"; title = "Box"; ObjectID = "eRV-o1-QSS"; */
"eRV-o1-QSS.title" = "Box";
